Erro php7

1. Erro php7

Geraldo Augusto de Oliveira Quites
geraldoquites

(usa Suse)

Enviado em 16/08/2020 - 09:14h

Olá pessoal, instalei a versão leap 15.2 do opensuse e não tenho êxito no PHP7.
Ele não executa.
Faço o mesmo procedimento no php7 usando o leap 15.1 e funciona perfeitamente.

Quando executado o php7 -v:
PHP Warning: Cannot load module 'phalcon' because required module 'psr' is not loaded in Unknown on line 0
PHP 7.4.6 (cli) ( NTS )
Copyright (c) The PHP Group
Zend Engine v3.4.0, Copyright (c) Zend Technologies
with Zend OPcache v7.4.6, Copyright (c), by Zend Technologies
with Xdebug v2.9.5, Copyright (c) 2002-2020, by Derick Rethans

Mas o phalcon está instalado.
localhost:~ # rpm -Vv php7-phalcon
......... c /etc/php7/conf.d/phalcon.ini
......... /usr/lib64/php7/extensions/phalcon.so
......... /usr/share/doc/packages/php7-phalcon
......... d /usr/share/doc/packages/php7-phalcon/CHANGELOG.md
......... d /usr/share/doc/packages/php7-phalcon/CONTRIBUTING.md
......... d /usr/share/doc/packages/php7-phalcon/README.md

Alguem pode ajudar-me?

Obrigado.



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts